<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Miranda </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Miranda ,  Miranda <span>,  160121 </span><br></br><span><strong>Latitude: </strong> 540,7 </span><span>, <strong>Longitude: </strong> 169,3 </span><span>, <strong>Altitude: </strong> 500m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Miranda. O acesso faz-se por estrada municipal, a partir
         da estrada nacional EN.303 (ligaï¿½ï¿½o Arcos de Valdevez - Paredes de Coura). O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Na capela-mor da actual igreja paroquial de Miranda conserva-se parte da
         ï¿½bsiderectangular do templo  romï¿½nico que serviu o extinto mosteiro  beneditino
         de Miranda, mosteiro que, coutado pelo
         rei Sancho I em 1207 e posteriormente beneficiado por Afonso II e Afonso
         III, encontraria na exploraï¿½ï¿½o pastoril das amplas pastagens planï¿½lticas do
         territï¿½rio envolvente a principal razï¿½o econï¿½mica da sua implantaï¿½ï¿½o. Da
         edificaï¿½ï¿½o medieval da igreja deste mosteiro, profundamente alterada por
         sucessivas remodelaï¿½ï¿½es, restam alguns troï¿½os de cachorradas com  modilhï¿½es
         lisos, sugerindo uma cronologia em torno
         da primeira metade do sï¿½culo XIII.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o baixo-medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F. (1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados e apesar de interessarem ao estudo da
         difusï¿½o das arquitectura e decoraï¿½ï¿½o romï¿½nicas, os elementos descritos nï¿½o
         tï¿½m, no contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>